﻿/* ----------- Styles only for IE 9+ ----------- */
.owl-carousel{
    z-index:99;
}
.owl-carousel .owl-item img {
    display: inline-block
}

@media screen and (min-width: 0\0) and (min-resolution: +72dpi), \0screen\,screen\9 {
    .products_box a .img_bottom {
        bottom: -7px !important;
    }

    .wishlist {
        bottom: 0;
        min-height: auto;
    }

    .wishlist_position_right_new {
        padding: 5% 0;
    }

    .table.shopping_mrg .svg_shadow {
        height: 40px;
        margin-bottom: -12px !important;
    }

    .wishlist_position_right_new p.brandtitle {
        font-family: 'Avenir LT Std 55 Roman';
        margin: 0;
        line-height: 1;
        padding: 0 10px;
        box-sizing: border-box;
        font-size: 14px !important;
        height: 30px;
        position: relative;
        background: #9ad3cb;
    }

        .wishlist_position_right_new p.brandtitle:after {
            content: " ";
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            top: -25px;
            left: 0;
            z-index: -1;
            background: #9ad3cb;
            transform-origin: top right;
            transform: skew(0deg, -6deg);
            -webkit-transform: skew(0deg, -6deg);
            -moz-transform: skew(0deg, -6deg);
            -o-transform: skew(0deg, -6deg);
            -ms-transform: skew(0deg, -6deg);
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

    .product-price-shape {
        width: 100.8%;
        left: -1px;
    }

    .category-info .out_of_stock {
        top: 0;
    }

    .category-wishlist-right {
        padding-top: 10px;
    }

    .category-wishlist {
        height: 80px;
    }

    .category-content .noStock-block svg {
        width: 100%;
        height: 47px;
    }

    .catgory_item_left .product-box-small {
        margin-top: 2.7%;
    }

    .category-content {
        bottom: -2px;
    }

    .product-box-small {
        max-height: 660px;
    }

    .brand-box img {
        max-height: 80%;
        -ms-interpolation-mode: bicubic;
    }

    .img_bottom svg {
        margin-bottom: -30px;
    }

    select::-ms-expand {
        display: none;
    }
    .category-info .custom-svg.out-of-stock {
        top: 0px;
        height: 47px;
    }
    #related-sliderBox .custom-svg.out-of-stock {
        height: 49px
    }
    .products_items .category-info .custom-svg.out-of-stock {
        top: 0px;
        height: 49px;
    }
    .products_items .category-content .noStock-block svg {
        width: 100%;
        height: 49px;
    }
}


@media screen and (max-width:1680px), screen\9 {
    .category-info .custom-svg.out-of-stock {
        top: 0px;
        height: 41px;
    }
    #related-sliderBox .custom-svg.out-of-stock{
        height: 43px
    }
    .products_items .category-info .custom-svg.out-of-stock {
        top: 0px;
        height: 43px;
    }

}


/* ----------- Styles only for IE Edge ----------- */
@supports (-ms-ime-align:auto) {
    .category-info .custom-svg.out-of-stock {
        top: 0px;
        height: 42px;
    }
}